Subject: Re: Is American house design behind?

From: [email-masked] (Nick Pine)
Date: 3 Oct 1996 14:44:08 -0400

Richard Austin <[email-masked]> wrote:

>In article <[email-masked]>, "Mr. Bean" <[email-masked]> wrote:
 
>>Is that true that Europeans have always been much more receptive than 
>>American to Modern residential architecture? Why american houses are so 
>>boring?

>American housing is about 200 years behind the technology. But high tech
>isn't the answer. Low-tech, high design is the answer.

Agreed.

Nick

Today's weather at my house: sunny, 55.4 F outside, 67 F inside, 111.8 F
in the solar attic, with the steep south single layer polycarbonate roof.
Time to close the attic windows?